{
  "usingComponents": {
    "nav":"../../components/nav/nav",
    "van-radio": "@vant/weapp/radio/index",
    "dialog":"../../components/dialog/dialog",
    "van-swipe-cell": "@vant/weapp/swipe-cell/index",
    "van-radio-group": "@vant/weapp/radio-group/index"
  },
  "navigationStyle":"custom",
  "navigationBarTitleText": "病情管理"
}